# typed: true
class AddStateToFaPosts < ActiveRecord::Migration[7.0]
  def change
    change_table :domain_fa_posts do |t|
      t.integer :state
      t.jsonb :state_detail
      t.jsonb :log_entry_detail
    end
  end
end
